@font-face {
  font-family: AbyssinicaSIL;
  src: url(/fonts/AbyssinicaSIL-R.ttf);
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html, body {
  height:100%;
}

body {
  font-family: 'Noto Serif', Georgia, times, sans-serif;
  font-size: 100%;
  line-height: 1.65;
  margin: 0;
}


/*

TYPOGRAPHY

*/

h1 {
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  font-size: 0.75em;
  line-height: 1;
  width: 100%;
  float: none;
  font-weight: 500;
  font-style: normal;
  margin: 10px 0px;
}

.above-fold h1 {
  color:white;
  font-size: 1.5em;
}

h2, h3, h4, h5 {
  line-height: 1.25;
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
}

h2 {
  font-size: 1.953em;
  line-height: 1.2;
}

h3 + h3 {
  margin-top:25px;
}

h3 {
  font-size: 1.563em;
}

h4 {
  font-size: 1.25em;
}

h5 {
  font-size: .875em;
  font-weight: 400;
  text-transform: uppercase;
}


h6 {
  display: none;
  visibility: hidden;
  opacity: 0;
}

.container > h5 {
  display: none;
}

p + h4 {
  margin-top: 40px;
}

p {
  font-size: 1em;
  color: rgba(51, 51, 51, 0.90);
  margin: 0 0 25px;
  text-align: left;
  width: 100%;
  font-family: 'Noto Serif', Georgia, serif;
  font-weight: 400;
  font-style: normal;
}

em {
   font-family: 'Noto Serif', Georgia, serif;
   font-style: italic;
}

strong, b {
  font-family: 'Noto Serif', Georgia, serif;
  font-weight: 700;
}

ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

li { display: inline-block; }


/*

STRUCTURE

*/

.content {
  position: relative;
}

.container {
  padding:15px;
  margin: 20px auto 30px;
}

.container a {
  width: 100%;
  color: rgba(51, 51, 51, 0.90);
  text-decoration: none;
}

.card {
  background: white;
  border-radius: 4px;
  box-shadow: 0 1px 4px rgba(0,0,0,0.15);
  padding:25px 15px;
  margin-bottom: 15px;
}

.card + .card {
  margin-top: 15px;
}

.card h4 {
  margin-top: 0;
}

.explanation-link {
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  font-size: 0.6em;
  font-weight: 900;
  text-transform: uppercase;
  color: #3EB664;
}

.container .link {
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  font-size: 0.9em;
  color: #676767;
  padding: 14px;
  width: 100%;
  display: block;
  margin: 10px auto 15px;
  text-align: left;
  border-radius: 4px;
  border: 1px solid #e7e7e7;
  background: #e7e7e7;
  min-height: 44px;
  vertical-align: middle;
  line-height: 1;
}
.link.link-group {
  margin-bottom: 15px;
}

.container .link i {
  float: right;
}

p + h3, p + h4 {
  margin-top: 55px;
}

h3 + .explanation-link {
  margin-top: 25px;
}

header {
  width:100%;
  text-align:center;
  /*text-transform: uppercase;*/
  font-weight:100;
  font-size:0.8em;
  color:#777;
  position:fixed;
  top:-50px;
  left:0;
  display:block;
  z-index:999;
  border-bottom: none;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
  opacity: 0;
}
header h1 {
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  font-weight:400;
  font-size: 1.2em;
  line-height: 2.5;
  color:#fff;
  text-align:left;
  padding-left:50px;
  white-space: nowrap;
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  margin: 0;
  background-repeat:no-repeat;
}

header div.title {
  width:87%;
  padding-top:3px;
  padding-bottom:3px;
}

header h1 span {
  display:none;
  font-weight:200;
}

header.header-fixed {
  position: fixed;
  top:0;
  opacity: 1;
}

.above-fold {
  padding:10% 20px;
  text-align: center;
  z-index: 999;
}

.header-icon {
  height:50px;
  width:50px;
  display:block;
  margin:0 auto 10px;
}

footer p {
  width: 100%;
  display: block;
  font-family: 'Roboto';
  border-top: 1px solid rgba(0,0,0,.1);
  padding: 15px 0;
  text-align: center;
  font-size:14px;
  color: rgba(0,0,0,.5)
}

.next-page {
  background: #b8b8b8;
  width: 100%;
  color: #fff;
  font-family: 'Roboto';
  font-weight:400;
  font-size: .75em;
  text-align: center;
  position:fixed;
  bottom:0;
  line-height: 1.2;
  opacity: 0;
}

.next-page a {
  color: #fff;
  text-decoration: none;
  display: block;
  width: 100%;
  padding: 20px;
}

.menu-btn {
  position: fixed;
  top: 5px;
  right:5px;
  z-index: 99999;
}

.menu-btn a {
  color: white;
  height: 30px;
  width: 30px;
  display: block;
  overflow: hidden;
  font-size: 25px;
  text-decoration: none;
}

.menu-btn a.close .icon-menu {
  display: none;
}

.menu-btn .icon-close {
  display: none;
}

.menu-btn a.close .icon-close {
  display: block;
}

.download-app {
  display: none;
  position: absolute;
  bottom: 40px;
  z-index: 5;
  margin: 0 auto;
  left: 0;
  right: 0;
  text-align: center;
}

.download-app a {
  float: none !important;
  text-align: center;
}

.app-icon {
  height: 65px;
  width: 200px;
}

.app-purchase-wrapper {
  position: relative;
  margin-top: 100px;
}

.app-purchase-container {
  width: 100%;
  height: 450px;/*
  position: relative;
  margin-top:-100px;*/
  position: absolute;
  bottom: 100px;
  z-index: 3;
}

.gradient {
  width: 100%;
  /*min-height: 100%;*/
  height: 100vh;
  z-index: 2;
  bottom: 0;
  left: 0;
  position:   absolute;
  background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 50%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}

.app-purchase-content {
  background: #5C6784;
  color: white;
  border-radius: 8px;
  /*border: 2px solid black;*/
  padding: 20px 20px 40px;
  width: 100%;
  max-width: 350px;
  margin: auto;
  z-index:    3;
  left: 0;
  right: 0;
  top: 0px;
  margin-bottom: 60px;
  /*position:   absolute;*/
  text-align: center;
  box-shadow: 0 6px 20px 6px rgba(145, 182, 189, 0.57);
  border: 0;
}

.app-purchase-content h2 {
  font-size: 1.2em;
  /*text-align: left;*/
  color:white;
}

.app-purchase-content h3 {
  margin-top:0;
  /*padding-top: 20px;*/
  font-size: 1.1em;
  /*text-align: left;*/
  color:white;
}

.app-purchase-content p {
    color: #A8D4DD;
    font-family: 'roboto';
    /*font-size: 0.8em;*/
    line-height: 1.4;
    text-align: center;
}

.app-purchase-content img {
  max-height: 50px;
  width: auto;
}

footer {
  margin-top: 45px;
}

/*

MENU STYLES

*/

body.noscroll {
  overflow:hidden;
}

body.noscroll .content h1,
body.noscroll .content h2,
body.noscroll .content h3,
body.noscroll .content h4,
body.noscroll .content h5,
body.noscroll .content p {
  -webkit-filter: blur(3px);
  -moz-filter: blur(3px);
  -o-filter: blur(3px);
  -ms-filter: blur(3px);
  filter: blur(3px);
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
}

.gn-menu-main span {display:none;}

menu.fullscreen {
  font-family: 'Noto Serif', Georgia, times, sans-serif;;
  display: block;
  position: fixed;
  width: 100%;
  height:100%;
  z-index: 9999;
  background: rgb(198, 241, 235);
  background: white;
  top:0;
  margin:0;
  webkit-transform: translate(0, 0);
  -moz-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  -o-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-overflow-scrolling: touch;
  -webkit-transition: -webkit-transform 0.5s, opacity 0;
  -moz-transition: -moz-transform 0.5s, opacity 0;
  -o-transition: -o-transform 0.5s, opacity 0;
  transition: transform 0.5s, opacity 0;
  color:#6f8085;
  opacity: 1;
}
menu.fullscreen-off {
  -webkit-transform: translate(0, -127%);
  -moz-transform: translate(0, -127%);
  -ms-transform: translate(0, -127%);
  -o-transform: translate(0, -127%);
  transform: translate(0, -127%);
    -webkit-transition: -webkit-transform 0.5s, opacity 0 0.6s;
  -moz-transition: -moz-transform 0.5s, opacity 0 0.6s;
  -o-transition: -o-transform 0.5s, opacity 0 0.6s;
  transition: transform 0.5s, opacity 0 0.6s;
}

menu {
  padding:0;
  font-size: 2em;
  text-align: center;
  overflow-y: scroll;
}

menu a {
  display: block;
  color:black;
  text-decoration: none;
  padding: 10px 20px;
  color:#36535a;
  font-size: .6em;
  font-family: 'Roboto', Helvetica, Arial, sans-serif;
  font-weight: 400;
  line-height: 1.3;
}

.menu-links a img {
  width: 95px;
  display: block;
  margin: 20px auto 10px;
}

.menu-copyright {
  font-family: 'Roboto';
  font-size: 0.4em;
  margin: 20px;
  color: #4b686c;
}
.title-cover {
  min-height: 120px;
  margin: 0;
  padding-top:15px;
  background: #5EB6D2;
  border-bottom: 1px solid #e2e9ee;
  display: block;
  width: 100%;
  overflow: hidden;
}

.title-cover h1 {
  font-weight: bold;
}

.hr-line {
  display: none;
  border: none;
  border-top: none;
  border-bottom: 1px solid #869397;
  text-align: left;
  margin: 0;
  padding-bottom:10px;
}
.hr-line legend {
  font-size: .4em;
  padding: 0 20px;
  margin: 0;
  color: #869397;
  font-weight: 100;
  text-align: left;
}

.title-cover h1 {
  margin: 30px 0 0;
  text-align: center;
  color:white;
}

.fade-in {
  opacity: 1;
  -webkit-transition: all 800ms;
  -moz-transition: all 800ms;
  -o-transition: all 800ms;
  transition: all 800ms;
}

.fade-out {
  opacity: 0;
  -webkit-transition: all 800ms;
  -moz-transition: all 800ms;
  -o-transition: all 800ms;
  transition: all 800ms;
}

.gn-menu {
  border-top: 1px solid #e2e9ee;
  background: #F5FBFF;
  padding-bottom: 15px;
  padding-top: 25px;
  margin-top: 25px;
}

.gn-menu a {
  font-family: 'Roboto';
  text-transform: none;
  font-size: .45em;
  display: inline-block;
  color: white;
  cursor: pointer;
  padding: 10px 20px;
  border-radius: 6px;
  background: #3EB664;
}

body.noscroll .si-icons span svg path {
  stroke: #36535a;
}

.extra-nav a {
  font-family: "Kefa Regular", "AbyssinicaSIL";
}

/*

LARGER SCREEN DESIGN CHANGES

*/

@media screen and (min-width: 23.750em) {
  .title-cover {
  background: url(/img/catechism-colored-rose.png) #5EB6D2 no-repeat;
  background-position: -75px 5px;
  background-size: 150px;
}
.title-cover h1 {
  margin: 30px 0 0 16px;
}
}

@media screen and (min-width: 36em) {

  .menu-links{
    margin-top: 0px;
  }

  .container {
    max-width: 608px;
    margin-top: 50px;
    padding: 0 30px;
  }

  .above-fold h1 {
    color:white;
  }

  .above-fold {
    padding:30px 30px;
    text-align: center;
  }

  .title-cover h1 {
    margin: 25px 0 10px;
    text-align: center;
    font-size: .75em;
    font-weight: normal;
  }

  menu {
    text-align: center;
  }

  menu a {
    font-size: .7em;
    padding:.5em 0;

  }

  .menu-btn {
    top: 2px;
    right: 10px;
  }

  .hr-line {
    border-bottom: 1px solid #869397;
    text-align: center;
    margin:0;
    padding-bottom: 0;
  }

  .hr-line legend {
    font-size: .45em;
    padding: 0 0 15px;
    margin: 0 auto;
    color: #869397;
    font-weight: 100;
  }

  body.noscroll .menu-btn {
    right: 15px;
  }

  .header-icon {
    height: 100px;
    width: 100px;
    display: block;
    margin: 0 auto 10px;
    background-size: 80px !important;
  }

  .menu-links a img {
    width: 125px;
    margin-top:30px;
  }

}

@media print {

  body {
    font-size: 80%;
    margin:0 20px;
  }
  .above-fold {
    padding:0 20px;
  }
  .above-fold h1 {
    font-size: 32px !important;
    text-align: left;
    font-weight: bold;
  }

}


/*

ICONS

*/

@charset "UTF-8";

@font-face {
  font-family: "catechism-icons";
  src:url("../fonts/catechism-icons.eot");
  src:url("../fonts/catechism-icons.eot?#iefix") format("embedded-opentype"),
      url("../fonts/catechism-icons.woff") format("woff"),
      url("../fonts/catechism-icons.ttf") format("truetype"),
      url("../fonts/catechism-icons.svg#catechism-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "catechism-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "catechism-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-chevron-left:before {
  content: "\61";
}
.icon-chevron-right:before {
  content: "\62";
}
.icon-down-dir:before {
  content: "\64";
}
.icon-close:before {
  content: "\63";
}
.icon-menu:before {
  content: "\65";
}
